Systemkrav för Norton Snap

För att du ska kunna installera Norton Snap på din enhet måste den uppfylla följande minimikrav:

Systemkrav

    • Enhetskrav :

      • Apple iPhone, iPod touch och iPad

      • Android-telefoner och -surfplattor

      • 1 MB lagringsutrymme

      • Kamera med blixt som tillval

      • Internetanslutning

    • Operativsystem :

      • iOS 4.3 eller senare

      • Android OS 4.0.3 eller senare

    Norton Snap är inte kompatibel med iOS 11.0 eller senare.

Tack!

Tack för att du använder Norton Support.

< Tillbaka

Denna lösning gjorde det enkelt för mig att hantera mitt problem.

Ja Nej

Hjälp oss att förbättra denna lösning.

Tack för att du hjälper oss att bli bättre.

Vad vill du göra nu?

Sök efter lösningar eller kontakta oss.

DOCID: v64690974_EndUserProfile_sv_se
Operativsystem: Android, iOS
Senast ändrat: 12/10/2017